Subject: Re: [EGIT PATCH 0/6] Fetch UI, minor improvements/fixes

From: Robin Rosenberg <[email-masked]>
Date: Wed, 27 Aug 2008 21:48:02 +0200

onsdagen den 27 augusti 2008 20.41.40 skrev Marek Zawirski:
> Simple fetch UI - made smiliar as push UI: no surprise, the same
> components are used, code is analogous.
> 
> We can later decide to switch to some more complex result displaying
> component, like common Transport View as suggested by Shawn. Anyway,
> now we have working UI for push and fetch, and other signifficant
> changes were introduced in both jgit and egit in the mean 
> isn't that right time to release next version?

Indeed, this is the missing piece for a coherent version.  I'll have yet to
review the stuff, but I have great confidence in your work.
> 
> OT(?): The only strange thing I observe now is how "refresh" resources
> works in egit (master), but maybe I'll open new issues for that.

We might have bugs there.... Or actually, I *know* we have bugs including
lockups. But I can consider bumping the version anyway by next weekend, since
automatic refresh can be disabled. That'll leave us some time for things to cook.

-- robin